{
  "navigationBarTitleText": "神鹿峰旅游度假区",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "uni-notice-bar": "/uni_modules/uni-notice-bar/components/uni-notice-bar/uni-notice-bar",
    "tabs": "/components/tabs/index"
  }
}